PostgreSQL 7.2.1 Documentation
Prev |  | Next

# get_defopt

## Name

get_defopt -- get default options specification [DV]

## Synopsis

    get_defopt()

### Parameters

none

### Return Type

string or None

  Default options specification

### Exceptions

SyntaxError

  Too many arguments.

## Description

`get_defopt()` returns the current default connection options specification, or None if the environment variables should be used. Environment variables will not be looked up.

Prev | Home | Next
set_defport | Up | set_defopt